Last Comment Bug 721575 - backport 020e61c8efed, 25fe3fddc59e and d377d38a23d3 to FF10 ESR 2
: backport 020e61c8efed, 25fe3fddc59e and d377d38a23d3 to FF10 ESR 2
Status: RESOLVED FIXED
[qa-]
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Other Branch
: All All
: -- normal (vote)
: ---
Assigned To: Rafael Ávila de Espíndola (:espindola) (not reading bugmail)
:
Mentors:
Depends on: 719499
Blocks: 715337
  Show dependency treegraph
 
Reported: 2012-01-26 16:13 PST by Alex Keybl [:akeybl]
Modified: 2012-03-05 10:32 PST (History)
9 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
11+
fixed


Attachments
backport patches (7.19 KB, patch)
2012-02-17 04:29 PST, Rafael Ávila de Espíndola (:espindola) (not reading bugmail)
no flags Details | Diff | Review

Description Alex Keybl [:akeybl] 2012-01-26 16:13:50 PST
+++ This bug was initially created as a clone of Bug #719499 +++
Comment 1 Alex Keybl [:akeybl] 2012-02-16 15:34:56 PST
Please land on mozilla-esr10 as soon as possible. For more information on the landing process, please see https://wiki.mozilla.org/Release_Management/ESR_Landing_Process
Comment 2 Rafael Ávila de Espíndola (:espindola) (not reading bugmail) 2012-02-17 04:29:23 PST
Created attachment 598207 [details] [diff] [review]
backport patches


https://tbpl.mozilla.org/?tree=Try&rev=3d155a8916b6
Comment 3 Rafael Ávila de Espíndola (:espindola) (not reading bugmail) 2012-02-17 04:30:28 PST
where do I find "tracking-esr1"?
Comment 4 Alex Keybl [:akeybl] 2012-02-17 10:26:06 PST
tracking-firefox-esr10 is already set to 11+. Once you've gotten an r+, you can land on mozilla-esr10. I'm not the right person to perform that review.
Comment 5 Rafael Ávila de Espíndola (:espindola) (not reading bugmail) 2012-02-17 10:56:01 PST
Comment on attachment 598207 [details] [diff] [review]
backport patches

How should I land? The tree is closed, is that normal?
Comment 6 Mike Hommey [:glandium] 2012-02-17 11:10:33 PST
(In reply to Alex Keybl [:akeybl] from comment #4)
> tracking-firefox-esr10 is already set to 11+. Once you've gotten an r+, you
> can land on mozilla-esr10. I'm not the right person to perform that review.

Why would a review be required for what basically is transplanting patches from other branches? Isn't approval enough?
Comment 7 Alex Keybl [:akeybl] 2012-02-17 11:13:05 PST
(In reply to Rafael Ávila de Espíndola (:espindola) from comment #5)
> How should I land? The tree is closed, is that normal?

It's now approval required again, and you can use a=akeybl. I've also updated https://wiki.mozilla.org/Release_Management/ESR_Landing_Process with that part of the process.

(In reply to Mike Hommey [:glandium] from comment #6)
> Why would a review be required for what basically is transplanting patches
> from other branches? Isn't approval enough?

I didn't request the review.
Comment 8 Mike Hommey [:glandium] 2012-02-17 11:15:17 PST
(In reply to Alex Keybl [:akeybl] from comment #7)
> I didn't request the review.

You did in the paragraph I quoted. "Once you've gotten an r+, you can land on mozilla-esr10."
Comment 9 Rafael Ávila de Espíndola (:espindola) (not reading bugmail) 2012-02-17 11:24:32 PST
https://tbpl.mozilla.org/?tree=Mozilla-Esr10&rev=8cd4656e310d
Comment 10 Lukas Blakk [:lsblakk] use ?needinfo 2012-02-27 10:52:00 PST
updating status-esr10 to fixed thanks to the landing in comment 9.

Note You need to log in before you can comment on or make changes to this bug.